pre {
  outline: 1px solid #ccc;
  padding: 5px;
  margin: 5px;
  background-color: #ffe;
  border-left: 5px solid #ccc;
  transition-property: all;
  transition-duration: 2s;
}
.string { color: green; }
.number { color: darkorange; }
.boolean { color: blue; }
.null { color: magenta; }
.key { color: #000; }